<mamecheat version="1">

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@107BE6=05</action>
    </script>
  </cheat>

  <cheat desc="Weapon Power PL1">
    <script state="run">
      <action>maincpu.pb@107BFD=04</action>
      <action>maincpu.pb@107BFB=04</action>
    </script>
  </cheat>

  <cheat desc="Always have Bomber Max PL1">
    <script state="run">
      <action>maincpu.pb@107C07=07</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL1">
    <script state="run">
      <action>maincpu.pb@107BE9=03</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@107C24=05</action>
    </script>
  </cheat>

  <cheat desc="Weapon Power PL2">
    <script state="run">
      <action>maincpu.pb@107C3B=04</action>
      <action>maincpu.pb@107C39=04</action>
    </script>
  </cheat>

  <cheat desc="Always have Bomber Max PL2">
    <script state="run">
      <action>maincpu.pb@107C45=07</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL2">
    <script state="run">
      <action>maincpu.pb@107C27=03</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
